Page MenuHomePhabricator

Community Bonding Period report of GSoC 2016 projects (tracking)
Closed, ResolvedPublic

Description

The detailed plan can be kept in the original proposal task itself which can be modified as per discussions with mentors.

A typical bonding period report might contain:

  • Work done (environment setup, links to patches merged etc.)
  • Lessons learnt
  • Problems faced and solutions found
  • Any changes to the original plan
  • Minimum Viable Product for the project decided
  • Communication plan with mentor decided
  • Some example reports from previous round: T98154, T97728

GSoC 2016 interns: Please add your individual project CBP reports as blockers of this task!

Event Timeline

Restricted Application added subscribers: Zppix, Aklapper. · View Herald TranscriptMay 9 2016, 5:54 AM
Niharika updated the task description. (Show Details)May 9 2016, 5:57 AM
Niharika updated the task description. (Show Details)May 9 2016, 5:59 AM
Niharika updated the task description. (Show Details)May 9 2016, 6:02 AM

@D3r1ck01 Your task blocks this task, not the other way around. Please fix.

I remember you pinging me on this earlier, but looks like you have blocked the wrong task on the tracker!

This tracks Community Bonding Period report of GSoC 2016 projects (tracking) -- and you have blocked it with your evaluation task !

Ohhh, thanks. I now see it. Let me fix :)

Qgil removed a subscriber: Qgil.May 10 2016, 10:04 AM
Devirk added a subscriber: Devirk.May 14 2016, 12:11 PM
01tonythomas closed this task as Resolved.Aug 17 2016, 7:20 AM
01tonythomas claimed this task.

Nothing blocking here. Closing down! Thank you!